version: 1.44.0
files:
  - url: TheiaBlueprint-1.44.0-mac.zip
    sha512: 6xV/5sEZ9geMpzm1mfTQrlsYA77fr+KFSvYixYgAn+DZF3iJrhf0L2OI1jkrf41mlHtQtL6AJyQSTPb2tSKyxw==
    size: 228407374
  - url: TheiaBlueprint.dmg
    sha512: QxvdI+2DQiR5V8aIYDhLko4W936r0ELvlOJKbJa07L0eCjpmw3lkbRrNSR2mAqWfRbZd+hzaeI6pO1vB+sUBfg==
    size: 233979629
path: TheiaBlueprint-1.44.0-mac.zip
sha512: 6xV/5sEZ9geMpzm1mfTQrlsYA77fr+KFSvYixYgAn+DZF3iJrhf0L2OI1jkrf41mlHtQtL6AJyQSTPb2tSKyxw==
releaseDate: '2023-12-05T09:59:53.641Z'
